@charset "UTF-8";

/*====================
  art kv
====================*/
/*===== PC =====*/
@media screen and (min-width: 768px) {
	.art-kv__inner {
		position: relative;
	}
	.art-kv__list-thumb-cap{
		width: 100%;
	}
	.art-kv__progress {
		width: 540px;
		margin-right: auto;
		margin-left: auto;
		height: 3px;
		background: rgba(255, 255, 255, 0.4);
		position: absolute;
		bottom: 157px;
		right: 0;
		left: 0;
	}
	.art-kv__progress-bar {
		width: 0%;
		height: 3px;
		background: #ffffff;
	}
	/* .art-kv__list {
    opacity: 0;
    transition: opacity .3s linear;
  }
  .art-kv__list.slick-initialized {
    opacity: 1 !important;
  } */
	.art-heading01 {
		font-size: 22px;
		font-weight: normal;
		text-align: center;
		line-height: 1;
		padding-top: 70px;
		padding-bottom: 40px;
	}
	/*===== base =====*/
	.slick-slide {
		outline: none;
	}
	.art-kv__list-text {
		font-size: 11px;
		font-weight: normal;
		color: #000000;
		text-align: right;
		line-height: 1.5;
		max-width: 1000px;
		margin-top: 12px;
		margin-right: auto;
		margin-left: auto;
	}
	.art-kv__list-text-adjust{
		font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;;
	}
	.art-kv__nav {
		max-width: 1008px;
		margin-top: 30px;
		margin-right: auto;
		margin-left: auto;
	}
	.art-kv__nav-item {
		margin: 0 2px;
		border: solid 2px #f5f5f5;
		cursor: pointer;
	}
	.art-kv__nav-item.slick-current {
		border: solid 2px #bababa;
	}

	.art-kv .slick-prev,
	.art-kv .slick-next {
		display: block;
		border-radius: 50%;
		outline: none;
		border: none;
		background: #ffffff;
		font-size: 0;
		color: transparent;
		line-height: 0;
		width: 32px;
		height: 32px;
		margin-top: auto;
		margin-bottom: auto;
		padding: 0;
		position: absolute;
		top: 0;
		bottom: 0;
		z-index: 2;
		cursor: pointer;
	}
	.art-kv .slick-prev::after,
	.art-kv .slick-next::after {
		content: "";
		background-image: url(../img/icon_arrow_black.svg);
		background-repeat: no-repeat;
		width: 10px;
		height: 10px;
		margin: auto;
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		left: 0;
	}
	/* main prev */
	.art-kv .slick-prev {
		left: -48px;
	}
	.art-kv .slick-prev::after {
		transform: rotate(180deg);
	}
	/* main next */
	.art-kv .slick-next {
		right: -48px;
	}
	.art-kv__list-text {
		font-size: 11px;
		text-align: right;
		margin-top: 10px;
	}
	.art-kv__dots {
		display: flex;
		align-items: center;
		justify-content: center;
		border-radius: 5px;
		background-color: rgba(255, 255, 255, 0.4);
		width: 500px;
		height: 3px;
		padding: 0;
		margin: 20px auto 0;
		list-style: none;
		text-align: center;
		position: absolute;
		top: -100px;
		right: 0;
		left: 0;
	}
	.art-kv__dots li {
		width: 100%;
		height: 3px;
		position: relative;
		cursor: pointer;
	}
	.art-kv__dots li button {
		display: block;
		outline: none;
		border: 0;
		font-size: 0;
		color: transparent;
		line-height: 0;
		width: 100%;
		height: 3px;
		padding: 0;
		cursor: pointer;
		transition: transform 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
	}
	.art-kv__dots li.slick-active button {
		background-color: #ffffff;
	}
}
/*===== SP =====*/
@media screen and (max-width: 767px) {
	.slick-slide {
		outline: none;
	}
	.art-kv {
		overflow: hidden;
	}
	.art-kv__inner {
		position: relative;
	}
	.art-kv__list-thumb-cap{
		width: 100%;
	}
	.art-kv__progress {
		width: 64vw;
		margin-right: auto;
		margin-left: auto;
		height: 0.8vw;
		background: rgba(255, 255, 255, 0.4);
		position: absolute;
		top: 75vw;
		right: 0;
		left: 0;
	}
	.art-kv__progress-bar {
		width: 0%;
		border-radius: 10px;
		height: 0.8vw;
		background: #ffffff;
	}
	.art-heading01 {
		font-size: 4.26666666vw;
		font-weight: normal;
		text-align: center;
		line-height: 1;
		padding-top: 8vw;
		padding-bottom: 5.33333333vw;
	}
	/*===== base =====*/
	.art-kv-text {
		font-size: 2.93333333vw;
		font-weight: normal;
		color: #000000;
		text-align: right;
		line-height: 1.5;
		margin-top: 2.66666666vw;
		padding-right: 3.2vw;
		padding-left: 3.2vw;
	}
	.art-kv__nav {
		margin-top: 3.2vw;
		padding-right: 2.13333333vw;
		padding-left: 2.13333333vw;
	}
	.art-kv__nav-item {
		padding-right: 1.06666666vw;
		padding-left: 1.06666666vw;
	}

	/* .art-kv__nav-item.slick-active {
    border: solid 2px #bababa;
  } */

	.art-kv .slick-prev,
	.art-kv .slick-next {
		display: block;
		border-radius: 50%;
		outline: none;
		border: none;
		background: #ffffff;
		font-size: 0;
		color: transparent;
		line-height: 0;
		width: 8.53333333vw;
		height: 8.53333333vw;
		margin-top: auto;
		margin-bottom: auto;
		padding: 0;
		position: absolute;
		top: 0;
		bottom: 0;
		z-index: 2;
		cursor: pointer;
	}
	.art-kv .slick-prev::after,
	.art-kv .slick-next::after {
		content: "";
		background-image: url(../img/icon_arrow_black.svg);
		background-repeat: no-repeat;
		width: 10px;
		height: 10px;
		margin: auto;
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		left: 0;
	}
	/* main prev */
	.art-kv .slick-prev {
		left: -2.13333333vw;
	}
	.art-kv .slick-prev::after {
		transform: rotate(180deg);
	}
	/* main next */
	.art-kv .slick-next {
		right: -2.13333333vw;
	}
	.art-kv__list-text {
		font-size: 2.66666666vw;
		text-align: right;
		margin-top: 2.66666666vw;
		padding-right: 3.2vw;
		padding-left: 3.2vw;
	}
	.art-kv__list-text-adjust{
		font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;;
	}
}

/*====================
  art column
====================*/
/*===== PC =====*/
@media screen and (min-width: 768px) {
	/*===== base =====*/
	.art-column {
		padding-top: 50px;
		margin-bottom: 50px;
	}
	.art-column__inner {
		width: 1000px;
		margin-right: auto;
		margin-left: auto;
	}

	/*===== section =====*/
	.art-column__section {
		margin-bottom: 40px;
	}
	.art-column__section + .art-column__section {
		padding-top: 30px;
	}

	/*===== head =====*/
	.art-column__head {
		margin-bottom: 70px;
	}
	.art-column__heading02 {
		font-size: 16px;
		font-weight: normal;
		color: #000000;
		text-align: center;
		line-height: 1.8;
		padding-bottom: 20px;
		position: relative;
	}
	.art-column__heading02::after {
		content: "";
		background-color: #bababa;
		width: 70px;
		height: 1px;
		margin: auto;
		position: absolute;
		bottom: 0;
		right: 0;
		left: 0;
	}

	/*===== main =====*/
	.art-column__main-item {
		display: flex;
	}
	.art-column__main-item + .art-column__main-item {
		margin-top: 20px;
	}
	.art-column__main-thumb {
		width: 198px;
	}
	.art-column__main-body {
		width: 772px;
		margin-left: 30px;
	}
	.art-column__main-title {
		font-size: 22px;
		font-weight: normal;
		color: #000000;
		line-height: 1.3;
		margin-bottom: 16px;
	}
	.art-column__main-text {
		font-size: 12px;
		font-weight: normal;
		color: #000000;
		line-height: 1.6;
	}
	.art-en .art-column__main-text{
		height: calc(4em * 1.6);
		overflow: hidden;
	}
	.art-column__main-bottom {
		margin-top: 15px;
	}
	.art-column__main-bottom-text {
		text-align: right;
	}
	.art-column__main-bottom-text-link:link,
	.art-column__main-bottom-text-link:visited {
		font-size: 14px;
		font-weight: normal;
		color: #000000;
		line-height: 1;
		padding-right: 22px;
		position: relative;
		transition: opacity 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
	}
	.art-column__main-bottom-text-link::after {
		content: "";
		background-image: url(../img/icon_arrow_black.svg);
		background-repeat: no-repeat;
		width: 10px;
		height: 10px;
		margin-top: auto;
		margin-bottom: auto;
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
	}
	.art-column__main-bottom-text-link:hover {
		opacity: 0.7;
	}
}
/*===== SP =====*/
@media screen and (max-width: 767px) {
	/*===== base =====*/
	.art-column {
		padding-top: 8vw;
	}
	.art-column__inner {
		padding-right: 3.2vw;
		padding-left: 3.2vw;
	}

	/*===== section =====*/
	.art-column__section {
		margin-bottom: 5.33333333vw;
	}
	.art-column__section + .art-column__section {
		padding-top: 5.33333333vw;
	}

	/*===== head =====*/
	.art-column__head {
		margin-bottom: 10.66666666vw;
	}
	.art-column__heading02 {
		font-size: 4.26666666vw;
		font-weight: normal;
		color: #000000;
		text-align: center;
		line-height: 2;
		padding-bottom: 1.33333333vw;
		position: relative;
	}
	.art-column__heading02::after {
		content: "";
		background-color: #bababa;
		width: 18.66666666vw;
		height: 0.26666666vw;
		margin: auto;
		position: absolute;
		bottom: 0;
		right: 0;
		left: 0;
	}

	/*===== main =====*/
	.art-column__main-item + .art-column__main-item {
		margin-top: 10.66666666vw;
	}
	.art-column__main-thumb {
		margin-bottom: 2.66666666vw;
	}
	.art-column__main-title {
		font-size: 4.266666666vw;
		font-weight: normal;
		color: #000000;
		line-height: 1.3;
		margin-bottom: 2.13333333vw;
	}
	.art-column__main-text {
		font-size: 3.7333333vw;
		font-weight: normal;
		color: #000000;
		line-height: 1.6;
	}
	.art-en .art-column__main-text{
		height: calc(4em * 1.6);
		overflow: hidden;
	}
	.art-column__main-bottom {
		margin-top: 8vw;
	}
	.art-column__main-bottom-text {
		text-align: right;
	}
	.art-column__main-bottom-text-link:link,
	.art-column__main-bottom-text-link:visited {
		display: inline-block;
		font-size: 3.73333333vw;
		font-weight: normal;
		color: #000000;
		padding-right: 5.86666666vw;
		position: relative;
	}
	.art-column__main-bottom-text-link::after {
		content: "";
		background-image: url(../img/icon_arrow_black.svg);
		background-repeat: no-repeat;
		width: 2.66666666vw;
		height: 2.66666666vw;
		margin-top: auto;
		margin-bottom: auto;
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
	}
}

/*====================
  art配下
====================*/
/*===== PC =====*/
@media screen and (min-width: 768px) {
	.art-detail .g-section-head{
		margin-top: 100px;
	}

	/*===== header=====*/
	.art-detail__header {
		display: table;
		width: 100%;
	}
	/*===== left=====*/
	.art-detail__header-left {
		display: table-cell;
		width: 54%;
		vertical-align: middle;
		text-align: right;
		background-color: #eeeeee;
		padding: 72px 0;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.art-detail__header-left-cont {
		width: 600px;
		margin-right: 70px;
		margin-top: 50px;
		display: inline-block;
		text-align: left;
	}
	.art-detail__header-left-name {
		margin-bottom: 10px;
		font-size: 228%;
		line-height: 1.2em;
	}
	/*===== right=====*/
	.art-detail__header-right {
		display: table-cell;
		text-align: left;
		background-color: #dddddd;
		width: 41%;
		vertical-align: middle;
		padding: 72px 0;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.art-detail__header-right-cont {
		width: 390px;
		margin-left: 75px;
		display: inline-block;
	}
	.art-detail__header-right-info {
		margin-bottom: 15px;
		line-height: 1.2em;
	}
	.art-detail__header-right-cont dl {
		display: table;
		width: 100%;
		font-size: 86%;
	}
	.art-detail__header-right-cont dt {
		display: table-cell;
		width: 65px;
		line-height: 1.3em;
		margin-bottom: 5px;
		vertical-align: top;
	}
	.art-detail__header-right-cont dd {
		display: table-cell;
		line-height: 1.4em;
		vertical-align: top;
	}

	/*===== visual=====*/
	/* .art-detail__visual{

  } */

	/*===== anchor =====*/
	.art-anchor__list {
		width: 1000px;
		display: flex;
		flex-wrap: wrap;
		margin: 70px auto 0;
	}
	.art-anchor__list-center {
		justify-content: center;
	}
	.art-anchor__list-item {
		width: 320px;
	}
	.art-anchor__list-item + .art-anchor__list-item {
		margin-left: 20px;
	}
	.art-anchor__list-item:nth-of-type(10){
		margin-left: 0;
	}
	.art-anchor__list-item:nth-child(n + 4) {
		margin-top: 20px;
	}
	.art-anchor__list-item:nth-of-type(4),
	.art-anchor__list-item:nth-of-type(7) {
		margin-left: 0;
	}
	.art-anchor__list-item-link:link,
	.art-anchor__list-item-link:visited {
		display: block;
		background-color: #d8d8d8;
		font-size: 16px;
		font-weight: normal;
		color: #000000;
		text-align: center;
		line-height: 1;
		padding: 30px;
		position: relative;
	}
	.art-anchor__list-item-link::after {
		content: "";
		background-image: url(../img/icon_under_arrow_black.svg);
		background-repeat: no-repeat;
		width: 10px;
		height: 10px;
		margin-top: auto;
		margin-bottom: auto;
		position: absolute;
		top: 0;
		bottom: 0;
		right: 20px;
	}
	.art-anchor__list-item-link.art-anchor__list-item-link--height{
		height: 40%;
		display: flex;
		justify-content: center;
		align-items: center;
	}

	/*===== wrap=====*/
	.art-detail__wrap {
		background-color: #f5f5f5;
	}
	/*===== title=====*/
	/* art1 */
	.art-detail__title {
		display: table;
		width: 1000px;
		margin: auto;
	}
	.art-detail__title-work {
		display: table-cell;
		width: 350px;
		vertical-align: middle;
		text-align: center;
		background-color: #888888;
		color: #ffffff;
		line-height: 1.2em;
		padding: 75px 32px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.art-detail__title-work-sub {
		display: block;
		font-size: 16px;
		margin-bottom: 10px;
	}
	.art-detail__title-work-tl {
		display: block;
		font-size: 26px;
		line-height: 1.2em;
	}
	.art-detail__title-work-sml {
		font-size: 15px;
	}
	.art-detail__title-text {
		display: table-cell;
		background-color: #dddddd;
		width: 650px;
		vertical-align: middle;
		padding: 70px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		font-size: 15px;
		line-height: 1.8em;
		color: #666666;
	}
	.art-detail__title-text-ticket{
		margin-top: 48px;
	}
	.art-detail__title-text-ticket .art-detail__title-text-info-txt{
		font-weight: 900;
		font-family: "游ゴシック", YuGothic, "Hiragino Kaku ProN", "メイリオ";
	}
	/* .art-detail__title-text-info {
		margin-top: 30px;
	} */
	.art-detail__title-text-info dl {
		display: table;
		width: 100%;
		font-size: 86%;
	}
	.art-detail__title-text-info dt {
		display: table-cell;
		width: 104px;
		vertical-align: top;
	}
	.art-detail__title-text-info dd {
		display: table-cell;
		vertical-align: top;
	}
	.art-detail__title-text-info-txt {
		margin: 30px 0 20px;
	}
	/*===== picture=====*/
	.art-detail__picture {
		padding-bottom: 40px;
	}
	.art-detail__picture figcaption {
		padding: 40px 0;
		width: 880px;
		margin: 0 auto;
	}
	.art-detail__picture-cap {
		width: 1000px;
		margin: 0 auto;
		background-color: #ffffff;
		font-size: 13px;
	}
	.art-detail__picture-cap img {
		width: 1000px;
	}
	.art-detail__picture-text {
		padding: 0 60px 60px;
		font-size: 13px;
		margin: 0 auto;
		text-align: center;
		background-color: #ffffff;
		width: 880px;
	}
	.art-detail__picture-text dl {
		display: inline;
	}
	.art-detail__picture-text dl:last-child {
		padding-right: 0;
	}
	.art-detail__picture-text dt,
	.art-detail__picture-text dd {
		display: inline;
	}

	/* art2 */
	.art2 .art-detail__title-text {
		background-color: #dddddd;
	}
	/*===== picture=====*/
	.art2 .art-detail__picture {
		padding: 0 60px;
	}
	.art2-house__museum .art-detail__picture{
		margin-bottom: 40px;
	}
	.art2 .art-detail__picture-work{
		display: block;
		margin-top: 60px;
	}
	.art2 .art-detail__picture p {
		padding: 60px 0;
		width: 880px;
		margin: 0 auto;
	}

	/* art3 */
	.art3 .art-detail__title-text {
		background-color: #ffffff;
	}
	/*===== picture=====*/
	.art3 .art-detail__picture-cap {
		margin-bottom: 40px;
	}

	/* art4 */
	/*===== title=====*/

	/*===== imgs=====*/
	.art-detail__imgs {
		width: 1000px;
		margin: -40px auto 40px;
		background-color: #dbdbdb;
		display: table;
		table-layout: fixed;
		color: #666666;
	}
	.art-detail__imgs-item {
		display: table-cell;
		width: 50%;
		border-right: 2px solid #ffffff;
		font-size: 86%;
		padding-bottom: 25px;
	}
	.art-detail__imgs-item img {
		width: 100%;
		vertical-align: top;
	}
	.art-detail__imgs-item:nth-of-type(2) {
		border-right: none;
		width: auto;
	}
	.art-detail__imgs-item figcaption {
		font-weight: bold;
		margin: 31px 32px 13px;
	}
	.art-detail__imgs-item p {
		margin: 0 32px;
	}
	/*===== attention=====*/
	.art-detail__attention {
		width: 880px;
		margin: 0 auto;
		background-color: #ebf5fb;
		font-size: 13px;
		padding: 60px;
	}
	.art-detail__attention p {
		margin-bottom: 10px;
	}
	.art-detail__attention ul li {
		text-indent: -1.5em;
		margin-left: 1.5em;
	}
	/*===== tour=====*/
	.art-detail__tour {
		background-color: #ffffff;
		width: 880px;
		margin: 0 auto;
		padding: 60px;
		margin-bottom: 40px;
	}
	.art-detail__tour dl {
		display: flex;
		margin-bottom: 30px;
		font-size: 13px;
	}
	.art4 #group .art-detail__tour dl{
		margin-bottom: 0;
	}
	.art4 #group .art-detail__tour dl + dl{
		margin-top: 30px;
	}
	.art-detail__tour dt {
		font-family: "游ゴシック", YuGothic, "Hiragino Kaku ProN", "メイリオ",
			sans-serif;
		font-weight: 900;
		width: 15%;
		margin-right: 50px;
		color: #000000;
	}
	.art-detail__tour dd {
		text-align: left;
		width: 100%;
	}
	.art-detail__tour-text-title {
		margin-bottom: 30px;
	}
	.art-detail__tour-text-adj {
		margin-bottom: 30px;
	}
	/*===== customer=====*/
	.art-detail__customer {
		width: 1000px;
		margin: 0 auto;
	}
	.art-detail__customer h3 {
		font-size: 228%;
		text-align: center;
		margin-bottom: 72px;
	}
	.art-detail__customer h4 {
		font-size: 143%;
		margin-bottom: 55px;
	}
	.art-detail__customer h5 {
		font-weight: 900;
		font-family: "游ゴシック", YuGothic, "Hiragino Kaku ProN", "メイリオ",
			sans-serif;
		margin-bottom: 10px;
	}
	.art-detail__customer p {
		margin-bottom: 38px;
	}
	.art-detail__customer ul {
		margin-bottom: 38px;
	}
	.art-detail__customer ul li {
		text-indent: -1em;
		margin-left: 1em;
	}
	.art-detail__customer-cont {
		margin-bottom: 80px;
	}

	/*===== house=====*/
	.house-wrap {
		width: 880px;
		margin: 0 auto 40px;
		padding: 35px 60px 50px 60px;
		background-color: #ffffff;
		font-size: 100%;
		line-height: 1.6em;
	}
	#ie-project .house-wrap{
		margin-bottom: 40px;
	}
	.house-wrap dl {
		font-size: 100%;
	}
	.house-wrap dt {
		font-weight: 900;
		font-family: "游ゴシック", YuGothic, "Hiragino Kaku ProN", "メイリオ";
	}
	.house-wrap__cont {
		display: table;
		width: 840px;
		margin: 0 auto;
		padding: 0 0 48px 0;
	}
	.house-wrap__cont-left {
		display: table-cell;
		width: 537px;
		border-right: 1px solid #bbbbbb;
		padding: 18px 0;
		vertical-align: middle;
	}
	.house-wrap__cont-left dl {
		display: table;
		width: 100%;
	}
	.house-wrap__cont-left dt {
		display: table-cell;
		width: 427px;
		vertical-align: top;
		font-weight: normal;
	}
	.house-wrap__cont-left dd {
		display: table-cell;
		vertical-align: top;
	}
	.house-wrap__cont-right {
		display: table-cell;
		vertical-align: middle;
		padding: 18px 0 18px 35px;
	}

	.art-anchor__list-item-link.art-house__line-height{
		line-height: 1.3;
	}

	.art-house .art-detail__picture-cap{
		margin-bottom: 0;
	}
	.art-house .house-wrap {
		margin: 0 auto;
	}
	.art-house .g-section-head{
		margin-top: 90px;
	}

	/*===== rsv=====*/
	.rsv {
		margin-top: 40px;
	}
	.rsv-cont {
		padding: 35px 95px 35px 95px;
		background-color: #ebf5fb;
	}
	.rsv-cont__btn {
		margin-top: 19px;
	}
	.rsv-cont__btn-list {
		overflow: hidden;
		display: flex;
		justify-content: center;
	}
	.rsv-cont__btn-list-item {
		width: 31%;
	}
	.rsv-cont__btn-list-item + .rsv-cont__btn-list-item {
		margin-left: 3.5%;
	}
	.rsv-cont__btn-list-item a {
		display: block;
		text-align: center;
		width: 200px;
		height: 60px;
		line-height: 60px;
		background-color: #ffffff;
		border: 1px solid #3d9fd2;
	}
	.rsv-cont__btn-list-item a:hover {
		color: #ffffff;
		background-color: #3d9fd2;
		border: 1px solid #eeeeee;
	}

	/*===== work=====*/
	.work-cont.ww-contents{
		width: 1000px;
	}
	.work-cont.ww-contents img{
		width: 1000px;
	}
	.event-artdetailcont{
		width: 1000px;
		margin: 0 auto;
	}
	.event-artdetailcont p{
		background-color: #ffffff;
		padding: 60px 165px;
	}
	.event-artdetailcont img{
		width: 1000px;
	}
	.eventhead{
		background-color: #ffffff;
		padding: 0 165px;
		font-size: 15px;
		font-weight: 900;
		font-family: "游ゴシック", YuGothic, "Hiragino Kaku ProN", "メイリオ";
	}
	.eventhead + p{
		padding-top: 30px;
		padding-bottom: 30px;
	}
	#ul-contents .ww .btn-middle a:hover{
		color: #ffffff;
		background-color: #3d9fd2;
		border: 1px solid #eeeeee;
	}
	.evimg-block__cont{
		display: flex;
		flex-wrap: wrap;
	background-color: #ffffff;
	padding-bottom: 40px;
	margin-bottom: 50px;
	}
	.evimg-block{
		max-width: 500px;
		width: 100%;
	}
	.evexcerpt{
		background-color: #ffffff;
		width: 880px;
		margin: 0 auto;
		padding: 60px;
		margin-bottom: 60px;
	}
	.hukutake-story{
		display: flex;
		font-size: 13px;
	}
	.hukutake-story:first-of-type{
		margin-top: 10px;
	}

	/* 緊急 */
	.ww .art_lead{
		margin: 0px 0px 50px;
		padding: 50px 165px;
		background-color: #FFF;
	}
}

/*===== SP =====*/
@media screen and (max-width: 767px) {
	#ul-contents.art-detail {
		padding-top: 0;
		margin-bottom: -18.66666666vw;
	}

	#ie-project .house-wrap{
		margin-bottom: 10.666666vw;
	}

	.art-detail .g-section-head{
		margin-top: 18.666666vw;
	}

	/*===== header=====*/
	.art-detail__header {
		display: block;
		width: auto;
	}
	/*===== left=====*/
	.art-detail__header-left {
		display: block;
		width: auto;
		text-align: center;
		background-color: #ffffff;
		padding: 30px 0;
		border-bottom: 1px solid #dddddd;
	}
	.art-detail__header-left-cont {
		margin: 0 4vw;
	}
	.art-detail__header-left-desc {
		text-align: left;
	}
	.art-detail__header-left-name {
		margin-bottom: 15px;
		font-size: 115%;
		text-align: center;
	}
	.art-detail__header-left-desc {
		font-size: 86%;
	}
	/*===== right=====*/
	.art-detail__header-right {
		display: block;
		background-color: #ffffff;
		width: auto;
		padding: 30px 0 14px 0;
	}
	.art-detail__header-right-cont {
		margin: 0 4vw;
		width: auto;
	}
	.art-detail__header-right-cont dl {
		display: block;
		margin-bottom: 16px;
	}
	.art-detail__header-right-cont dt {
		display: block;
		width: auto;
		line-height: 1.3em;
		margin-bottom: 5px;
	}
	.art-detail__header-right-cont dd {
		display: block;
		line-height: 1.4em;
	}
	.art-detail__header-right-info {
		margin-bottom: 15px;
		font-size: 115%;
		text-align: center;
	}
	/*===== visual=====*/
	.art-detail__visual {
		margin-bottom: 0;
	}

	/*===== anchor =====*/
	.art-anchor__list {
		padding-right: 3.2vw;
		padding-left: 3.2vw;
		margin: 18.6666vw 0 0;
	}
	.art-anchor__list-item + .art-anchor__list-item {
		margin-top: 2.6666vw;
	}
	.art-anchor__list-item-link:link,
	.art-anchor__list-item-link:visited {
		display: block;
		background-color: #d8d8d8;
		font-size: 3.73333333vw;
		font-weight: normal;
		color: #000000;
		text-align: center;
		line-height: 1;
		padding: 8vw;
		position: relative;
	}
	.art-anchor__list-item-link::after {
		content: "";
		background-image: url(../img/icon_under_arrow_black.svg);
		background-repeat: no-repeat;
		width: 2.66666666vw;
		height: 2.66666666vw;
		margin-top: auto;
		margin-bottom: auto;
		position: absolute;
		top: 0;
		bottom: 0;
		right: 4vw;
	}

	/*===== wrap=====*/
	.art-detail__wrap {
		padding: 0 3.2vw;
	}

	/* art1 */
	/*===== title=====*/
	.art-detail__title {
		display: block;
		width: auto;
	}
	.art-detail__title-work {
		text-align: center;
		width: auto;
		padding: 4vw 2.6666vw;
		background-color: #888888;
		color: #ffffff;
	}
	.art-detail__title-work-sub {
		display: block;
		font-size: 72%;
		margin-bottom: 2px;
	}
	.art-detail__title-work-tl {
		display: block;
		font-size: 115%;
	}
	.art-detail__title-text {
		display: block;
		width: auto;
		padding: 2.6666vw 8vw;
		font-size: 86%;
		background-color: #dddddd;
	}
	/* .art-detail__title-text-info {
		margin-top: 20px;
	} */
	.house-wrap .art-detail__title-text-info {
		padding: 5.3333333vw;
		border-top: 0.266666vw solid #dddddd;
		margin-top: 0;
	}
	.art-detail__title-text-info dl {
		width: auto;
		font-size: 100%;
		margin-bottom: 2px;
		display: flex;
		line-height: 1.6em;
	}
	.art-detail__title-text-info dt {
		white-space: nowrap;
		width: auto;
		margin-right: 2.6666666vw;
		font-weight: 900;
		font-family: "游ゴシック", YuGothic, "Hiragino Kaku ProN", "メイリオ" , sans-serif;
	}
	.art-detail__title-text-info-txt{
		font-family: "游ゴシック", YuGothic, "Hiragino Kaku ProN", "メイリオ" , sans-serif;
		font-weight: bold; margin-bottom: 10px;
	}
	/*===== picture=====*/
	.art-detail__picture {
		background-color: #ffffff;
		margin-bottom: 5.3333vw;
		/* padding-bottom: 5.3333vw; */
	}
	.art-detail__picture figcaption {
		padding: 2.66666vw 0;
		font-size: 3.2vw;
		margin: 0 4.26666vw;
		line-height: 1.8;
	}
	.art-detail__picture-text {
		margin: 0 5.3333vw;
		padding-bottom: 5.3333vw;
	}
	.art-detail__picture-text dl {
		display: table;
		padding-right: 0;
		width: 100%;
		font-size: 3.2vw;
	}
	.art-detail__picture-text dt {
		text-align: left;
	}
	.art-detail__picture-text dd {
		display: table-cell;
		text-align: right;
	}

	/* art2 */
	/*===== title=====*/
	.art2 .art-detail__title-text {
		display: block;
		padding: 4.26666vw 8vw;
	}
	/*===== picture=====*/
	.art2 .art-detail__picture {
		padding: 4.26666vw;
		font-size: 3.2vw;
		line-height: 1.8;
	}
	.art2 .house-wrap{
		margin: 0;
    padding: 20px 0 0 0;
		font-size: 86%;
		line-height: 1.6em;
	}
	.art2 .house-wrap p{
		padding: 20px;
    border-top: 1px solid #dddddd;
    line-height: 1.6em;
	}
	.art2 .house-wrap__cont{
		width: auto;
    display: block;
    padding: 0 20px 20px 20px;
	}

	/* art3 */
	/*===== title=====*/
	.art3 .art-detail__title-text {
		background-color: #ffffff;
		padding: 4.26666vw;
	}
	.art2 .house-wrap .art-detail__title-text-border{
		border-bottom: 1px solid #dddddd;
	}
	.art3 .art-detail__title-text-info dl {
		display: flex;
	}
	/*===== picture=====*/
	.art3 .art-detail__picture-cap {
		width: auto;
		margin-bottom: 5.3333vw;
	}

	/* art4 */
	.art4 .art-detail__title-text {
		background-color: #dddddd;
		padding: 4.26666vw 6vw;
	}

	/*===== imgs=====*/
	.art-detail__imgs {
		margin: -5.3333vw 0 5.3333vw;
		padding: 0;
		line-height: 1.4em;
		display: flex;
	}
	.art-detail__imgs-item {
		width: 50%;
		background-color: #dddddd;
		padding-bottom: 6.6666vw;
		vertical-align: top;
		font-size: 3.2vw;
	}
	.art-detail__imgs-item:nth-of-type(2) {
		border-left: 1px solid #dbdbdb;
	}
	.art-detail__imgs-item figcaption {
		font-weight: normal;
		margin: 3.2vw;
	}
	.art-detail__imgs-item p {
		margin: 0 3.2vw;
	}
	/*===== attention=====*/
	.art-detail__attention {
		margin: 0 auto;
		padding: 5.3333vw;
		font-size: 3.2vw;
		background-color: #ebf5fb;
	}
	.art-detail__attention p {
		margin-bottom: 10px;
		font-weight: bold;
	}
	.art-detail__attention ul li {
		text-indent: 0;
		margin-left: 0;
		margin-bottom: 20px;
	}
	/*===== tour=====*/
	.art-detail__tour {
		background-color: #ffffff;
		width: auto;
		margin-bottom: 5.3333vw;
		padding: 4vw;
		font-size: 3.2vw;
	}
	.art-detail__tour dl {
		margin-bottom: 4.26666vw;
	}
	.art-detail__tour dt {
		font-family: "游ゴシック", YuGothic, "Hiragino Kaku ProN", "メイリオ",
			sans-serif;
		font-weight: 900;
		color: #000000;
	}
	.art-detail__tour-text {
		margin-bottom: 0;
	}
	.art-detail__tour-text-title{
		margin-bottom: 20px;
	}
	.art-detail__tour-text-adj {
		margin-bottom: 15px;
	}
	.art-detail__tour .art-detail__customer-cont{
		padding: 0;
	}
	/*===== customer=====*/
	.art-detail__customer {
		padding: 0;
		margin: 0;
	}
	.art-detail__customer h3 {
		font-size: 4.2666vw;
		text-align: center;
		padding: 10.66666vw 0;
	}
	.art-detail__customer h4 {
		font-size: 4vw;
		margin-bottom: 8vw;
		line-height: 1em;
	}
	.art-detail__customer h5 {
		font-family: "游ゴシック", YuGothic, "Hiragino Kaku ProN", "メイリオ",
			sans-serif;
		font-weight: 900;
		margin-bottom: 2.6666vw;
	}
	.art-detail__customer ul {
		margin-bottom: 5.3333vw;
	}
	.art-detail__customer li {
		text-indent: 0;
		margin-left: 0;
	}
	.art-detail__customer p:first-of-type {
		margin-bottom: 5.3333vw;
	}
	.art-detail__customer-cont {
		margin: 0;
		font-size: 3.2vw;
		padding: 3.2vw;
	}
	.art-detail__customer-cont:last-of-type p {
		margin-bottom: 0;
	}

	/*===== house=====*/
	.house-wrap {
		margin: 0;
		padding: 5.3333vw;
		background-color: #ffffff;
		font-size: 86%;
		margin-bottom: 5.3333vw;
	}
	.house-wrap p {
		padding: 20px;
		border-top: 1px solid #dddddd;
		line-height: 1.6em;
	}
	.house-wrap__cont-left {
		width: auto;
		border-right: none;
		padding: 0;
	}
	.house-wrap__cont-left dl {
		width: auto;
		display: flex;
		flex-wrap: wrap;
	}
	.house-wrap__cont-left dt {
		display: inline;
		width: auto;
		padding-right: 10px;
	}
	.house-wrap__cont-right {
		display: block;
		padding: 0;
		margin-top: 16px;
	}

	.g-section-head__heading.art-house__line-height,
	.art-anchor__list-item-link.art-house__line-height{
		line-height: 1.3;
	}

	/*===== rsv=====*/
	.rsv {
		padding-bottom: 5.333333vw;
	}
	.rsv-cont {
		margin: 0;
		padding: 0;
	}
	.rsv-cont__btn{
		padding: 5.333333vw 0;
		background-color: #ebf5fb;
		width: 90%;
		margin: 0 auto;
	}
	.rsv-cont__btn-list {
		text-align: center;
	}
	.rsv-cont__btn-list-item {
		width: auto;
		margin-right: 0;
		margin-bottom: 20px;
		font-size: 100%;
	}
	.rsv-cont__btn-list-item:last-of-type {
		margin-bottom: 0;
	}
	.rsv-cont__btn-list-item a {
		display: inline-block;
		margin: 0 auto;
		width: 200px;
		height: auto;
		padding: 6px 0 6px 0;
		background-color: #ffffff;
    border: 1px solid #3d9fd2;
	}

	/*===== work=====*/
	.ww-contents form{
		font-size: 3.467vw;
	}
	.event-artdetailcont p{
		background-color: #ffffff;
		padding: 4.26666vw;
		font-size: 3.2vw;
	}
	.eventhead{
		background-color: #ffffff;
		font-size: 3.2vw;
		padding-left: 4.26666vw;
		font-weight: 900;
		font-family: "游ゴシック", YuGothic, "Hiragino Kaku ProN", "メイリオ";
	}
	.eventhead + p{
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.evimg-block__cont{
		display: flex;
		flex-wrap: wrap;
	background-color: #ffffff;
	padding-bottom: 40px;
		margin-bottom: 50px;
	}
	.evimg-block{
		max-width: 50%;
	}
	.hukutake-story{
		display: flex;
		margin-top: 5.3333vw;
	}
	.art-event .art-detail__title-text{
		padding: 4.26666vw;
	}
	.evexcerpt{
		background-color: #ffffff;
		padding: 5.3333vw;
		margin-bottom: 3.2vw;
	}
	.art3 #facility .art-detail__imgs-item{
		width: 100%;
	}

	/* 緊急 */
	.ww .art_lead{
		margin: 0px 0px 50px;
		padding: 20px 12px;
		background-color: #FFF;
	}

	.art-detail__wrap #work.ww .work-cont,
	.art-detail__wrap #artworks.ww .work-cont{
		margin: 0;
	}
}